body {
    color: #333
}

.a1 {
    color: #fff;
    text-align: left
}

#frame0,
#frame1 {
    background-color: #F7F7F7;
    margin: 30px auto auto;
    padding: 10px;
    width: 750px;
    border: 1px solid #EEE
}

#fade {
    background: #D3DCE3;
    display: none;
    height: 100%;
    left: 0;
    opacity: .4;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99
}

#centerBox {
    background-color: #FFF;
    border: 5px solid #FFF;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, .4);
    display: none;
    max-height: 480px;
    overflow: auto;
    visibility: hidden;
    width: 710px;
    z-index: 100
}

.box1 {
    background: #F3F7FD;
    border: 1px solid #D3E1F9;
    font-size: 12px;
    margin-top: 5px;
    padding: 4px
}

.button1 {
    background-color: #FFF;
    background-image: -moz-linear-gradient(center bottom, #EDEDED 30%, #FFF 83%);
    border-color: #999;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 700;
    height: 25px;
    line-height: 24px;
    margin-right: 2px;
    min-width: 40px;
    padding: 0 16px;
    text-align: center;
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none
}

.button1:hover {
    text-decoration: underline
}

.a:active,
.button1:active {
    position: relative;
    top: 1px
}

.table {
    font-family: verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    background-color: #E4E4E4
}

.table td {
    background-color: #F8F8F8
}